hledger-lib-1.41: A library providing the core functionality of hledger

Safe Haskell | None
Language | Haskell2010

Hledger.Write.Csv

Contents

- Tests

Description

CSV utilities.

Synopsis

- type CSV = [CsvRecord]
- type CsvRecord = [CsvValue]
- type CsvValue = Text
- printCSV :: CSV -> Text
- printTSV :: CSV -> Text
- tests_CsvUtils :: TestTree

# Documentation

type CSV = [CsvRecord] #

type CsvRecord = [CsvValue] #

type CsvValue = Text #

printCSV :: CSV -> Text #

printTSV :: CSV -> Text #

# Tests

tests_CsvUtils :: TestTree #